create table topic_user_col
(
    ID              varchar(36)  not null
        primary key,
    USER_ID         varchar(36)  not null comment '用户主键',
    USER_NAME       varchar(20)  not null comment '用户名',
    TOPIC_RESP_ID   varchar(36)  not null comment '订阅频道ID',
    TOPIC_RESP_NAME varchar(100) not null comment '订阅频道名称',
    CREATED_BY      varchar(20)  not null,
    CREATED_ON      datetime     not null,
    UPDATED_BY      varchar(20)  not null,
    UPDATED_ON      datetime     null
)
    comment '消息订阅用户表';

INSERT INTO ag_devmysql.topic_user_col (ID, USER_ID, USER_NAME, TOPIC_RESP_ID, TOPIC_RESP_NAME, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004JEPQCUDOG6', 'admin', 'admin', '91b85ad42e12fe1c8a167ba5fa011616', '测试频道', 'admin', '2022-08-04 10:34:26', 'admin', '2022-08-04 10:34:26');
INSERT INTO ag_devmysql.topic_user_col (ID, USER_ID, USER_NAME, TOPIC_RESP_ID, TOPIC_RESP_NAME, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004JEQ23WG7NY', 'admin', '管理员', '91b85ad42e12fe1c8a167ba5fa011616', '测试频道', '管理员', '2022-08-04 10:44:47', '管理员', '2022-08-04 10:44:47');
